Subject: PWG-ANNOUNCE> Rough August face-to-face PWG meetings RSVP

From: "Whittle, Craig" <[email-masked]>
Date: Fri, 1 Aug 2008 16:09:01 -0700

All:

Please reply if you are planning to attend the face-to-face PWG meeting
hosted by Sharp Labs of America in Camas, Washington (very close to
Portland, Oregon).  The agenda, directions/map, and hotel
recommendations have been posted (see
http://www.pwg.org/chair/meeting-info/August_2008_Portland.html).   

Please indicate days attending (reply with "X" after the dates below):

Wednesday (8/13):

Thursday (8/14):

Friday (8/15):

NOTE: Meetings start at 9 am each day in the second building as you come
up the driveway.  The Training Room (aka Mt. Hood) is on the second
floor of the building.  

Best regards,

**CW